Subject: [Fenics] FEniCS Apps group and mailing list

From: Andy Ray Terrel <[email-masked]>
Date: Mon, 30 Nov 2009 15:45:40 -0600

Hello Everyone,

We finally got the Launchpad team to set us up with a new email
address and super group.

To sign up for the new email group, join the FEniCS-Apps Team at
(http://launchpad.net/~fenics-apps) and then you should be subscribed.

To make your project part of the FEniCS-Apps group, in the *change
details* tab put "fenics-group" in the *Part of* field.  You can see
the super-groups page at (http://launchpad.net/fenics-group)

Soon the wiki will be changed to reflect this organization.

-- Andy